Bug 1872468 - [DOCS] Need to remove journal replacement from Operations guide
Summary: [DOCS] Need to remove journal replacement from Operations guide
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: z2
: 4.1
Assignee: Ranjini M N
QA Contact: Veera Raghava Reddy
URL:
Whiteboard:
Depends On:
Blocks: 1885861
TreeView+ depends on / blocked
 
Reported: 2020-08-25 20:34 UTC by Mike Hackett
Modified: 2020-11-27 18:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Hackett 2020-08-25 20:34:48 UTC
Describe the issue:
The Operations guide still details replacing a Ceph journal disk. Journal disks are specific to FileStore deployments which are deprecated with RHCS 4. We should substitute this section for replacing a block.db/WAL device.

Suggestions for improvement:
Remove the journal replacement chapter and replace with replacing block.db/WAL device on BlueStore.


Document URL:
https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/4/html/operations_guide/managing-the-storage-cluster-size#replacing-a-journal-using-the-command-line-interface_ops

Chapter/Section Number and Title:
1.3.10

Product Version:
RHCS 4

Comment 4 Veera Raghava Reddy 2020-11-04 18:33:28 UTC
Please share latest preview link

Comment 6 Veera Raghava Reddy 2020-11-05 20:01:11 UTC
Operations guide Chapter 1.3.10 "Replacing a journal using the command-line interface" is updated with "Replacing a BlueStore database disk using the command-line interface"


Note You need to log in before you can comment on or make changes to this bug.